Bug 139454 - files don't disappear from desktop when moved
files don't disappear from desktop when moved
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-15 21:18 EST by Kim Lux
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 08:11:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Lux 2004-11-15 21:18:19 EST
Description of problem: 
 
When files are moved from the desktop to a konqueror directory, their 
icons don't disappear from the desktop like they should.  
 
 
Version-Release number of selected component (if applicable): 
 
kdebase-3.3.1-4.1 
 
How reproducible: 
 
Can't make it work properly. 
 
 
Steps to Reproduce: 
 
(While running KDE in FC3 final) 
 
1. Open Konsole.  Do an su (to root). konqueror.  Select /usr/src as 
the directory to view.  
 
2. Select some files on the desktop and drag them onto(into) the 
konqueror directory.  When asked, select "Move". 
   
Actual results: 
 
The files will appear in the konqueror directory. (/usr/src in this 
case.  They will also appear (remain) on the desktop, but they are 
not really there.  Ie "ls" won't find them.  Refreshing the desktop 
does not make them go away either.  There are now two ghost icons on 
the desktop.  
 
 
Expected results: 
 
The file icons should have disappeared.  
 
 
Additional info:
Comment 1 Ngo Than 2004-11-16 08:11:37 EST
it's now fixed in kdebase-3.3.1-5.1 or newer. It should be available
in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.